Bug 252612 - security/vuxml: Multiple vulnerabilities in databases/mantis <2.24.4
Summary: security/vuxml: Multiple vulnerabilities in databases/mantis <2.24.4
Status: Open
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Guangyuan Yang
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-01-12 15:00 UTC by Zoltan ALEXANDERSON BESSE
Modified: 2021-01-14 06:47 UTC (History)
2 users (show)

See Also:


Attachments
Patch for vuxml entry (2.45 KB, patch)
2021-01-12 15:00 UTC, Zoltan ALEXANDERSON BESSE
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Zoltan ALEXANDERSON BESSE 2021-01-12 15:00:42 UTC
Created attachment 221497 [details]
Patch for vuxml entry

Mantis version 2.24.3 (currently available in Ports) is affected by many security issues.
(patch for upgrading to 2.24.4 in on testing).
Comment 1 Zoltan ALEXANDERSON BESSE 2021-01-13 12:44:40 UTC
Updating port is on its way: PR 252639